/*
Theme Name: Customizr Child
Theme URI: http://presscustomizr.com/customizr
Template: customizr
Author: Jerry Fan
Author URI: ultimogroup.co.nz
Description: Customizr is a versatile and easy to customize WordPress theme, instantly giving a professional look to your online presence. Designed with visitor engagement in mind, it allows anyone to create a beautiful, fast and mobile friendly website compatible with all browsers and devices. Customizr works fine with major WordPress plugins like WooCommerce, bbPress, JetPack and many others. Top rated by hundreds and with a very active community of users and developers, the Customizr theme is a safe and reliable design option to publish your WordPress content. Theme modified by Jerry Fan on behalf of Ultimo Group.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,buddypress,custom-menu,custom-colors,featured-images,full-width-template,theme-options,threaded-comments,translation-ready,sticky-post,post-formats,rtl-language-support,editor-style
Version: 1.1472445891
Updated: 2016-08-29 16:44:51
*/
@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
}
body {
  -webkit-animation-name: fadein;
  animation-name: fadein;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-shadow: none;
  font-family: 'Raleway', sans-serif;
}
a:hover {
  text-decoration: none;
  color: #00bdff;
}
a:active,
a:focus {
  text-decoration: none;
}
.container {
  padding: 0 20px;
}
.margin-bottom-5 {
  margin-bottom: -25px;
}
.margin-bottom-10 {
  margin-bottom: -20px;
}
.tc-header {
  border-bottom: none;
  background-color: #041b23;
  height: 93.1333px;
}
@media (max-width: 500px) {
  .tc-header .brand {
    width: 80%;
  }
}
.tc-header .brand .site-logo img {
  max-width: 270px;
  width: 100%;
}
.tc-header .brand a {
  line-height: 63.133px;
  margin: 15px 0;
}
@media screen and (max-width: 979px) {
  .navbar-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
@media screen and (max-width: 979px) {
  .tc-hover-menu.nav a {
    border-bottom: 0;
  }
}
@media (max-width: 979px) {
  .nav-collapse.collapse {
    overflow-y: auto;
    background-color: #103644;
  }
}
.navbar .nav > li > a {
  color: #FFF;
  text-shadow: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  border-bottom: 0;
}
.navbar .navbar-inner {
  margin-top: 25px;
}
body #tc-page-wrap {
  color: #FFF;
}
.background-layer {
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
}
#main-wrapper {
  margin-top: 0;
  margin-bottom: 0;
  padding: 30px 0;
  width: 100%;
  background-position: center;
  background-size: cover;
}
.entry-content {
  overflow-x: hidden;
}
.hero-wrapper {
  width: 100%;
  text-align: center;
  padding: 100px 0px;
  box-sizing: border-box;
}
@media (max-width: 420px) {
  .hero-wrapper {
    padding: 70px 0px;
  }
}
.hero-wrapper .hero .title {
  display: inline-block;
  font-size: 64px;
  font-weight: 300;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
}
@media (max-width: 420px) {
  .hero-wrapper .hero .title {
    font-size: 50px;
  }
}
.hero-wrapper .hero .title small {
  display: block;
  margin-top: 30px;
  font-size: 20px;
  letter-spacing: 2px;
  text-shadow: none;
  color: #FFF;
  line-height: normal;
}
@media (max-width: 420px) {
  .hero-wrapper .hero .title small {
    font-size: 16px;
  }
}
.hero-wrapper .hero .title .outer-frame {
  display: block;
  position: relative;
  padding: 40px;
  box-sizing: border-box;
}
.hero-wrapper .hero .title .outer-frame:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-top: 10px solid #FFF;
  width: 28px;
  border-left: 10px solid #FFF;
  height: 28px;
}
.hero-wrapper .hero .title .outer-frame:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  border-top: 10px solid #FFF;
  border-right: 10px solid #FFF;
  width: 28px;
  height: 28px;
}
.hero-wrapper .hero .title .inner-frame {
  line-height: normal;
}
.hero-wrapper .hero .title .inner-frame:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 10px solid #FFF;
  border-left: 10px solid #FFF;
  width: 28px;
  height: 28px;
}
.hero-wrapper .hero .title .inner-frame:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  border-bottom: 10px solid #FFF;
  border-right: 10px solid #FFF;
  width: 28px;
  height: 28px;
}
.featurette-divider {
  display: none;
}
.entry-header {
  display: none;
}
.widget-title {
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
}
.contact-details h4 {
  margin-top: 0;
}
.contact-form input,
.contact-form textarea {
  padding: 10px;
  box-sizing: border-box;
  height: auto;
  width: 100%;
}
.contact-form input[type="submit"] {
  width: auto;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  background: transparent;
  box-shadow: none;
  border: 2px solid #FFF;
  padding: 10px 60px;
  border-radius: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.contact-form input[type="submit"]:hover {
  background-color: #08c;
  border-color: #08c;
}
#content .datepick-days-cell,
#content .datepick-title-row th {
  border: none !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
div.datepick-inline .datepick-title-row th,
.datepick-inline .date_available a {
  color: #555 !important;
  text-shadow: none !important;
}
.datepick-inline .datepick .datepick-days-cell-over a {
  color: #FFF !important;
}
.datepick-inline .datepick .datepick-current-day a {
  color: #FFF !important;
}
.datepick-inline {
  box-shadow: none !important;
  border: 1px solid #041b23 !important;
  border-radius: 0 !important;
}
.datepick-inline .calendar-links {
  background: #041b23 !important;
  border-bottom: 0px !important;
}
.datepick-inline .datepick-header {
  color: #FFF !important;
  text-shadow: none  !important;
}
.datepick-inline .datepick-next a,
.datepick-inline .datepick-prev a {
  color: #FFF !important;
  text-shadow: none !important;
}
.date_user_unavailable {
  background-color: #c8c8c8 !important;
}
.date2approve,
.date_approved {
  background-color: #08c !important;
}
.wpdev_hint_with_text div {
  text-shadow: none !important;
}
.datepick-days-cell {
  text-shadow: none !important;
}
.wpdev_hint_with_text:first-child .block_free {
  border: 1px solid #FFF;
}
.wpdev_hint_with_text:first-child .block_free a {
  color: #555 !important;
}
.wpdev_hint_with_text:last-child .block_pending {
  background-color: #c8c8c8 !important;
}
.wpdev_hint_with_text:last-child .block_text {
  font-size: 0px;
}
.wpdev_hint_with_text:last-child .block_text::after {
  content: '- Unavailable';
  font-size: 0.9rem;
  color: #757575;
}
.gmPhantom_thumbsWrapper .gmPhantom_ThumbContainer {
  background-color: #ffffff !important;
}
.gmPhantom_thumbsWrapper {
  margin: 0px auto !important;
}
.ow-button-hover {
  width: auto;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  background: transparent;
  box-shadow: none;
  border: 2px solid #FFF !important;
  padding: 13px 40px !important;
  border-radius: 10px !important;
}
.ow-button-hover:hover {
  background-color: #08c !important;
  border-color: #08c !important;
  text-decoration: none !important;
}
.ow-button-hover span {
  color: #FFF !important;
}
footer#footer {
  border-top: medium none;
  background: transparent;
  padding-top: 40px;
}
footer#footer .colophon {
  background: transparent;
}
footer#footer .colophon .social-block {
  float: right;
  text-align: right;
  width: 100%;
}
@media (max-width: 400px) {
  footer#footer .colophon .social-block {
    text-align: center;
  }
}
footer#footer .colophon .social-block .icon-facebook {
  line-height: 1.05;
}
footer#footer .colophon .social-block .icon-facebook:before {
  content: '\f230';
}
footer#footer .colophon .social-block .icon-youtube {
  line-height: 1.3;
}
footer#footer .colophon .social-block .icon-youtube:before {
  content: '\f166';
}
footer#footer .colophon .social-block a {
  color: #FFF;
  text-shadow: none;
}
footer#footer .colophon .social-block a:hover {
  color: #08c;
}
footer#footer .tc-footer-social-links-wrapper {
  display: inline-block;
  font-size: 40px;
  letter-spacing: 20px;
}
@media (max-width: 400px) {
  footer#footer .tc-footer-social-links-wrapper {
    margin-left: 35px;
  }
}
footer#footer .credits {
  display: none;
}
.tc-btt-wrapper i.btt-arrow {
  color: #FFF;
  text-shadow: none;
  line-height: 1.2;
  margin-left: 2px;
}
.home .widget-title {
  text-align: center;
}
.booking-calendar {
  box-sizing: border-box;
  width: 100% !important;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .booking-calendar {
    padding-right: 45px;
    min-height: 540px !important;
    width: 48.93617021% !important;
  }
}
.booking-form {
  margin-left: 0 !important;
  box-sizing: border-box;
  width: 100% !important;
  margin-bottom: 30px;
}
.booking-form .control-group {
  margin-top: 0px !important;
}
.booking-form .control-group label {
  color: #FFF;
  font-size: 16px;
  display: none;
}
@media (min-width: 768px) {
  .booking-form {
    padding-left: 45px;
    width: 50% !important;
  }
}
.datepick-inline {
  box-sizing: border-box;
}
.wpdevbk input[type="text"],
.wpdevbk input {
  padding: 10px !important;
  box-sizing: border-box !important;
  height: auto !important;
  width: 100% !important;
  font-size: 14px !important;
}
.wpdevbk textarea {
  height: 140px !important;
  padding: 10px !important;
  box-sizing: border-box !important;
  width: 100% !important;
  font-size: 14px !important;
}
.wpdevbk input[type="submit"],
.wpdevbk button {
  width: auto !important;
  font-family: "Roboto", sans-serif !important;
  text-transform: uppercase !important;
  letter-spacing: 0.5px !important;
  background: transparent !important;
  box-shadow: none !important;
  border: 2px solid #FFF !important;
  padding: 10px 60px !important;
  border-radius: 10px !important;
  -webkit-transition: all 0.3s !important;
  transition: all 0.3s !important;
}
.wpdevbk input[type="submit"]:hover,
.wpdevbk button:hover {
  background-color: #08c !important;
  border-color: #08c !important;
}
.wpdevbk .booking-form > .control-group > .controls > #details1 {
  width: 100% !important;
}
.error404 .background-layer {
  background-image: url('/dev/core/wp-content/uploads/2016/08/bg-general.jpg') !important;
}
article.error404 .entry-content {
  border-left: 0;
  padding: 0;
  background: transparent;
  text-align: center;
  padding-top: 60px;
}
.wpdevbk {
  min-height: 540px;
}
